import getWinningParty from './getWinningParty';
const getOutcomeBalanceType = function getOutcomeBalanceType({
  holdingParty,
  candidateCallStatus,
  winningPartiesFromPartyCalls
}) {
  if (!holdingParty) return undefined;
  const winningParty = getWinningParty({
    candidateCallStatus,
    winningPartiesFromPartyCalls
  });
  if (!winningParty) return undefined;
  if (winningParty !== holdingParty) return 'flip';
  return 'hold';
};
export default getOutcomeBalanceType;